Incidencia #329

[test02] Time fixing
Abrir Fecha: 2002-06-10 00:51 Última actualización: 2002-07-03 21:53

Informador:
(Anónimo)
Propietario:
Tipo:
Estado:
Cerrado
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Ninguno
Fichero:
Ninguno

Details

It's interesting if the commiting time is *the released time*, isn't it?
-- heno

Ticket History (2/2 Histories)

2002-06-22 01:05 Updated by: henoheno
  • Summary Updated
Comentario
Logged In: YES
user_id=564

Testing release 02 uses time fixing by latest time-stamp.
2002-07-03 21:53 Updated by: henoheno
  • Ticket Close date is changed to 2002-07-03 21:53
  • Estado Update from Open to Cerrado
Comentario
Logged In: YES
user_id=564

Our 'CVS repository making tool' now be able to set each released date roughly.
(Set Year-Month-Day only, without *Fixing* the time. See MINIXtest02 or later)
It maybe possible to fix the time by second, but the idea is far away from other ideas.
(make it closed now)

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar